@font-face {
    font-family: 'icmfontbf80u';
    src: url('fonts/icmfontbf80u.ttf') format('truetype'),
         url('fonts/icmfontbf80u.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontbf80u' !important; }
.icm-glyph:before { content: "\e900"; }
